Jump to content

Recommended Posts

On 1/13/2021 at 4:08 PM, Lisette11 said:

I once tried modding Skyrim, but all the hoops it required jumping through made it unappealing to me. "Install LOOT","Install Mod Organizer" then Mod Organizer says that I need some other program to "clean" the mods, but some people say "cleaning" them, breaks them. There's a rigid order the mods have to be in... The only reason I'm considering it again is that I have very positive experiences with modding Sims 4, especially with this site. There's no mod order for one. So my question: are these kind of mods more flexible or would this require just as much hassle?

 

The reason I'm asking you is that this mod looks promising, and it has been recently updated, which makes it more likely that you read this. 

You have some bad information. Mod Organizer 2 has LOOT built in (but it's best to have the stand-alone version as well). You 100% MUST clean the Game's master files with SSEdit for mods to work properly. Use the "Sort" button on MO2 and it will auto-sort your mods' plugins. Then make manual adjustments if you run into problems. Vortex works the same way, but I recommend MO2, as you can manually sort mod plugins and files, whilst Vortex doesn't.

Link to post
12 hours ago, nomkaz said:

You have some bad information. Mod Organizer 2 has LOOT built in (but it's best to have the stand-alone version as well). You 100% MUST clean the Game's master files with SSEdit for mods to work properly. Use the "Sort" button on MO2 and it will auto-sort your mods' plugins. Then make manual adjustments if you run into problems. Vortex works the same way, but I recommend MO2, as you can manually sort mod plugins and files, whilst Vortex doesn't.

OK, Thanks. But MO2 doesn't seem to find Sexlab? How do I get it to work?

Link to post
2 hours ago, Lisette11 said:

OK, Thanks. But MO2 doesn't seem to find Sexlab? How do I get it to work?

This site; (Loverslab), does not download via a mod manager. It downloads files to your main download folder for your PC. You'll have to drag and drop it into wherever your designated MO2 Downloads folder is (usually inside your MO2 install folder), and then MO2 will be able to find it.

Link to post

I had it all working, but then I installed one more FNIS mod, and suddenly FNIS didn't open from MO2, I only had 1000/10000  animations, so that can't be the issue.  Any suggestions? The instructions say to run the program every time one installs or uninstalls a FNIS mod.

Link to post
3 hours ago, Lisette11 said:

I had it all working, but then I installed one more FNIS mod, and suddenly FNIS didn't open from MO2, I only had 1000/10000  animations, so that can't be the issue.  Any suggestions? The instructions say to run the program every time one installs or uninstalls a FNIS mod.

Your FNIS install is probably messed up, try reinstalling FNIS. Make sure you have the FNID Creature pack as well

Link to post

I'm really interested in this mod ❤️

But I would not like to have to install the "Zaz Amination Packs" and "HDT High Heels" to be able to use this mod...

 

Will there be plans for make the Zaz Amination Packs and HDT High Heels don't be mandatory mods to install Cum Shot Brothel SE?

 

I wonder if there is any other Brothel mods for SSE?

I've been searching, and I found this one so far. 😥

 

Sorry for my bad English.

Link to post
On 1/9/2021 at 5:55 AM, tohane said:

Cleaned esp from heels and other fancy stuff that made ck go sparkle farkle.

Scripting is still heavy for me though..

Cum Shot Brothel.esp 1.61 MB · 37 downloads

When I use this mod I get CTD when entering a city, at first I thought it was a problem with the "HDT High Heels Fix" requirement. Since when I deactivated it the game worked perfectly without CTD, but I realized that without that complement the mod was not working, since it detected the lack of the .esp of the mod, even if I had not deactivated it manually.

 

Try the new .ESP this user left here already without the High Heels plugin, and I got the same result, CTD when entering the city. I checked my NetScriptFramework log and it threw me these possible errors:
 

Possible Relevant Objects (3)

    [198] BSLightingShaderProperty (Name: null)
    [209] NiNode (Name: `NPC L Forearm [LLar]`)
    [350] NiNode (Name: `Scene Root`)

Link to post
48 minutes ago, Mikufan39 said:

I'm really interested in this mod ❤️

But I would not like to have to install the "Zaz Amination Packs" and "HDT High Heels" to be able to use this mod...

 

Will there be plans for make the Zaz Amination Packs and HDT High Heels don't be mandatory mods to install Cum Shot Brothel SE?

 

I wonder if there is any other Brothel mods for SSE?

I've been searching, and I found this one so far. 😥

 

Sorry for my bad English.

I liked to a dummy plugin for HDT High Heels. The mod refers to ZAZ Animations, so it's necessary for the mod to function. I convert mods, I do not make them, so I can't make any changes to the mods.

Link to post
47 minutes ago, Gaussz said:

When I use this mod I get CTD when entering a city, at first I thought it was a problem with the "HDT High Heels Fix" requirement. Since when I deactivated it the game worked perfectly without CTD, but I realized that without that complement the mod was not working, since it detected the lack of the .esp of the mod, even if I had not deactivated it manually.

 

Try the new .ESP this user left here already without the High Heels plugin, and I got the same result, CTD when entering the city. I checked my NetScriptFramework log and it threw me these possible errors:
 

Possible Relevant Objects (3)

    [198] BSLightingShaderProperty (Name: null)
    [209] NiNode (Name: `NPC L Forearm [LLar]`)
    [350] NiNode (Name: `Scene Root`)

HDT High Heels Fix is a dummy plugin, it does nothing. It's not the problem. I cannot give support for a version of the mod that I did not upload. 

Link to post
5 minutes ago, nomkaz said:

HDT High Heels Fix is a dummy plugin, it does nothing. It's not the problem. I cannot give support for a version of the mod that I did not upload. 

The same goes for the original file, just try that version to try and fix the error. If I can make it work I'll put it here. Thanks

Link to post
On 1/20/2021 at 10:58 AM, Lisette11 said:

FNIS showed a warning that it wasn't installed to the  right place, so I moved it but now it doesn't register the mods I have on MO2. Should I give up?

 

I'd recommend going to the Gamer Poets YouTube site and watching his tutorials for installing and setting up MO2 as well as Loot, xEdit and several other apps .... He's got a really good style, great narration voice and walks you through the steps .... Once you get these basics down a lot of the more advanced stuff starts to fall into place

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...